Application: gvSIG desktop - gvSIG bugs #663
No warning message to create a file which already exists in geoprocessing
05/17/2012 02:24 PM - Lucia Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-alpha6

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open new project

Open new view

Load a shape layer

Click on 'Convex hull' from gvSIG geoprocessing tools
Select the loaded layer

Select Output file and save--> new layer is created
Repeat:

Click on 'Convex hull' from gvSIG geoprocessing tools
Select the loaded layer

Select Output file with the same name that before and save--> no message appears warning about the file is already created and the
new file deletes the previous one.

Abrir un nuevo proyecto

Abrir una nueva vista

Seleccionar 'Convex hull' de los geoprocesos de gvSIG

Seleccionar la capa cargada

Seleccionar la capa de salida y guardar-->se crea la nueva capa

Repetir:

Seleccionar 'Convex hull' de los geoprocesos de gvSIG

Seleccionar la capa cargada

Seleccionar la capa de salida con el mismo nombre de antes y guardar-->no aparece ninglin mensaje advirtiendo sobre que el fichero
ya existe y la nueva capa elimina la anterior

History

#1 - 05/30/2012 04:25 PM - Manuel Madrid
- Assignee set to Ignacio Brodin
- Target version set to 2.0.0-rc1
#2 - 06/13/2012 01:30 PM - Ignacio Brodin

- Status changed from New to Fixed
#3 - 06/18/2012 04:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 06/24/2012 09:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#5 - 07/05/2012 01:21 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
